.cta {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.cta::before {
    content: "";
    position: absolute;
    right: -124px;
    top: -120px;
    width: 292px;
    height: 292px;
    border-radius: 50%;
    z-index: -1;
}

.cta::after {
    content: "";
    position: absolute;
    left: -214px;
    bottom: -62px;
    width: 428px;
    height: 428px;
    border-radius: 50%;
    z-index: -1;
}

.bg-darkest-navy.cta::before {
    background: radial-gradient(50% 50% at 50% 50%, rgba(37, 70, 105, 0.75) 0%, rgba(21, 38, 48, 0.00) 100%);
}

.bg-darkest-navy.cta::after {
    background: radial-gradient(50% 50% at 50% 50%, rgba(4, 89, 110, 0.75) 0%, rgba(21, 38, 48, 0.00) 100%);
}

.cta__content {
    margin: 0 0 30px;
    text-align: center;
}

.cta__btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
}

.cta__btn .btn+.btn {
    margin: 0;
}

.cta__btn .btn {
    text-align: center;
}

.bg-darkest-navy.cta .cta__btn .btn-secondary {
    background: var(--green);
    border-color: var(--green);
    color: var(--white);
}

.bg-darkest-navy .cta__btn .btn-tertiary {
    background: var(--green);
    border-color: var(--green);
}

.bg-white + .bg-white,
.cta.bg-white + .cta.bg-white {
    padding-top: 0;
}

.cta.bg-white + .page-footer {
    margin-top: 0;
}

@media(min-width: 768px) {
    .cta__btn {
        max-width: 300px;
        margin: 0 auto;
    }

    .cta::before {
        right: -238px;
        top: -152px;
        width: 500px;
        height: 500px;
    }

    .cta::after {
        left: -390px;
        bottom: -300px;
        width: 696px;
        height: 696px;
    }

    .bg-darkest-navy.cta::before {
        background: radial-gradient(50% 50% at 50% 50%, rgba(20, 97, 75, 0.75) 0%, rgba(21, 38, 48, 0.00) 80%);
    }
}

@media(min-width: 1200px) {
    .cta__wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .home .cta {
        padding-bottom: 0;
    }
    
    .cta__content {
        margin: 0;
        text-align: left;
        width: calc(100% - 400px);
    }

    .cta__btn {
        max-width: 355px;
        margin: 0;
    }

    .cta__content h2 {
        margin: 0;
    }

    .bg-darkest-navy .cta__btn .btn-tertiary:hover {
        border-color: var(--teal);
    }

    .cta--inner .cta__btn {
        width: 355px;
    }

    .cta--inner .sub-heading,
    .cta--inner .sub-heading-teal {
        font-size: 28px;
    }

    .bg-darkest-navy.cta .cta__btn .btn-secondary:hover {
        color: var(--true-black);
    }
}


@media(min-width: 1600px) {
    .cta__wrapper {
        padding: 0 55px;
    }

    .cta::before {
        right: -390px;
        top: -303px;
        width: 750px;
        height: 750px;
    }

    .cta::after {
        left: -420px;
        bottom: -350px;
        width: 926px;
        height: 926px;
    }

    .cta--inner .cta__wrapper {
        padding: 0;
    }
}